Subject: DEA Directorate

From: "william(at)elan.net" <[email-masked]>
Date: Wed, 19 Jan 2005 00:19:17 -0800 (PST)

As is evident from some recent posts on SPF-discuss list, the new IETF 
Directorate to consider documents that are related to work of former
MARID WG has been formed (DEA Directorate - does it stand for "DNS Email 
Authentication"?). I would have expected that this directorate would
be listed at http://www.apps.ietf.org/ together with all other APPS 
directorates, but unfortunately I can not find any information there yet.

I'm also somewhat surprised that there was no announcement (on ietf main
list or on former MARID list) on the formation of the directorate and who
is on it, so could we possible get some information about the directorate
on this list where its is certainly a relevant topic?

-- 
William Leibzon
Elan Networks
[email-masked]